"Please Donate" = "Feu un donatiu";
"Donate" = "Dóna";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Aquesta aplicació ha costat moltes nits de desenvolupament. Si gaudiu utilitzant-la, considereu fer un donatiu a l'autor d'aquest programari. Això ajudarà a fer Cyberduck encara millor!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Pel fet de contribuïr a Cyberduck rebreu una clau de registre que desactivarà aquest avís.";
"Thank you for using Cyberduck!" = "Gràcies per utilitzar Cyberduck!";
"Later" = "Més tard";
"Don't show again for this version" = "No ho mostres més per aquesta versió.";
"Registration Key" = "Clau de registre";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
